//------------------------------------------------------------------------------------------------
//            JavaScript Document By Eshion Media(IME)
//            该脚本代码由迅达科技编写
//             迅达科技网址：www.xdnet.net    联系方式：021-61996271
//------------------------------------------------------------------------------------------------

try{document.execCommand("BackgroundImageCache",false,true);}catch(e){}


function mover(obj){
	if(def!=null){
		document.getElementById("mm"+def).className="";
		document.getElementById("ms"+def).style.display="none";
	}
	document.getElementById("ms"+obj).style.display="block";
	document.getElementById("mm"+obj).className="menuA";
}
function mout(obj){
	document.getElementById("mm"+obj).className="";
	document.getElementById("ms"+obj).style.display="none";	
	if(def!=null){
		document.getElementById("mm"+def).className="menuA";
		document.getElementById("ms"+def).style.display="block";
	}
}

function   Check_Email(string){     
  var   str_len   =   string.length;   
  if   (str_len<=5){   
        return   true   
          }       
  for(i=0;i<str_len;i++){   
          if   (string.charCodeAt(i)>127){   
  return   true     
  }   
  }   
  if   (string.indexOf("@")<2){   
          return   true   
          }       
    if   (string.indexOf(".")==1){   
          return   true   
          }       
  if   (string.indexOf(":")!=-1){   
          return   true   
  }   
 }  
 
function checkclass(types){
var a = document.getElementsByTagName("input"); 
   for (var i=0; i<a.length; i++) 
      if (a[i].id == types&&a[i].checked == true)
	  {		
		return true;
	   }  
}